@opinion: #1ca5a3; /* color seccion */

.home-panel .opinion .theme-block-opinion {

	> .content { background: #f3f3f4; }

	> .header-section {
		position: relative;
		margin-top: 30px;
		margin-bottom: 15px;
		padding: 10px 0;
		text-align: center;

		z-index: 1;

		&::after {
			content: 'm';
			display: block;
			width: 100%;
			margin: auto;
			border-top: 1px solid white;

			font-family: "cartel-urbano";
			text-align: center;
			font-size: 15px;
			line-height: 10px;
			color: white;

			@media (min-width: @screen-sm-min) {
				font-size: 30px;
				line-height: 18px;
			}

		}

		&::before { /* fondo oscuro */
			content: '';
			position: absolute;
			width: 200%;
			min-height: 100%;
			left: 50%;
			top: 0;
			margin-left: -100%;

			background-color: rgba(0,0,0,0.7);
			z-index: -1;
		}

		h2 a, p { color: white; }
	}

	.view-footer {
		margin-top: 20px;

		text-align: center;
		letter-spacing: 2px;
		font-family: @strait;

		&::before {
			content: 'u';
			display: block;
			width: 50%;
			margin: auto;
			font-family: "cartel-urbano";
			font-size: 30px;
			line-height: 7px;
			color: @opinion;
		}	

		a {
			display: block;
			width: 50%;
			margin: auto;
			padding: 10px;
			background-color: @opinion;

			color: white; 
		}

		/* stilos moviles ================ */
		@media (max-width: @screen-sm-min) {
			a {
				width: 100%;
				padding: 10px 0;
			}
		}
	}
}

.home-panel .opinion {

	background: no-repeat center center fixed;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	margin-top: 40px;
	margin-bottom: 40px;

	/* poner ornamentos */
	.region-opinion {

		padding: 30px 0;

		&::before,
		&::after {
			content: '';
			position: absolute;
			display: block;
			width: 200%;
			height: 20px;
			left: 50%;
			margin-left: -100%;
			background: url(../img/ornamento-opinion.png) repeat-x;
		}

		&::before {top: 0;}
		&::after {bottom: 0; .rotate(180deg); }

	}
	.region-opinion .theme-block-opinion > .content { overflow: hidden; position: relative; }

	.region-opinion #flexslider { width: 50%; }

	.region-opinion .flexslider-processed ul.flex-direction-nav a {
		width: 16%;
		/* stilos moviles ================ */
		@media (max-width: @screen-sm-min) {
			width: 23%;
		}
	}

	.container_nodes {
		position: relative;
		overflow: hidden;
		float: left;
		width: 50%;
		height: 480px;

		/* stilos moviles ================ */
		@media (max-width: @screen-sm-min) {
			width: 100%;
			height: 350px; 
		}

		#contenedor_uno,
		#contenedor_uno_clone {

			position: absolute;
			left: 0;
			top: 0;
			bottom: 0;
			right: 0;
			padding: 0 10px;
			background-color: #f3f3f4;

			> p { margin: 0; }

			h2 {
				text-align: center;
				line-height: 21px;
				font-size: 26px;

				&::after {
					content: '////////////////////////////////////////////////////////////////////////////////////////////////////////////////';
					display: block;
					overflow: hidden;
					height: 11px;
					margin-top: 10px;
					font-size: 8px;
					color: @gris;
				}

				/* stilos moviles ================ */
				@media (max-width: @screen-sm-min) {
					line-height: 20px;
					font-size: 18px;
				}
			}

			.view-mode-miniatura_opinion_home > div {
				padding: 0 5px;
			}

			/* foto */
			.view-mode-miniatura_opinion_home .field-name-image-columnist {
				margin-left: -15px;
				margin-right: -15px;
				padding: 0;
				img {
					width: 100%;
					height: auto;
					display: block;
				}
			}

			/* body */
			.field-name-body,
			.field-name-summary-body {
				line-height: 18px !important;
				span { 
					font-size: 18px !important;
					font-weight: normal !important;
					color: @negro;
				}

				strong {
					font-size: 18px !important;
					color: @negro;
				}
			}

			/* mas columnas */
			.views-list-columns {
				position: absolute;
				height: 40px;
				bottom: 0;
				left: 15px;
				right: 15px;
				padding: 0 15px;

				letter-spacing: 2px;
				line-height: 40px;
				text-align: center;
				font-family: @strait;
				font-size: 15px;
				color: white;

				background-color: @opinion;
				cursor: pointer;

				&::after {
					content: 'y';
					display: block;
					position: absolute;
					top: 0;
					right: 15px;
					bottom: 0;
					font-family: "cartel-urbano";
					font-size: 25px;
					color: white;
				}
			}
		}

		#contenedor_dos,
		#contenedor_dos_clone {
			position: absolute;
			width: 100%;
			min-height: 75%;
			bottom: 0;
			left: 0;
			z-index: 2;
			margin-top: 43%;
			background-color: white;

			.transition(transform 0.35s ease-out);
			.translate3d(0,200%,0);

			/* agregamos clase activ para mostrar mas articulos */
			&.active { .translate3d(0,0,0); }

			/* stilos moviles ================ */
			@media (max-width: @screen-sm-min) {
				min-height: 78.1%;
				.field-name-name-columnist { .hidden; }
			}

			p { margin: 0; }

			> div { padding: 15px; }

			div#list_others_columns,
			div#list_others_columns_clone {

				ul { padding: 0; }

				li { 
					position: relative;
					list-style: none;
					margin: 10px 0;
					padding-left: 20px;
				}

				li a {
					line-height: 18px;
					font-family: @bebas;
					font-size: 21px;
					color: @negro;

					/* stilos moviles ================ */
					@media (max-width: @screen-sm-min) {
						font-size: 17px;
					}

					&:hover { color: @opinion; }

					&::before {
						content:'v';
						position: absolute;
						left: 0;
						top: 0;
						font-family: "cartel-urbano";
					}
				}
			}

			.views-last-column {
				position: absolute;
				height: 40px;
				bottom: 0;
				left: 15px;
				right: 15px;
				padding: 0;

				line-height: 40px;
				text-align: center;
				font-family: @strait;
				color: white;

				background-color: @opinion;
				cursor: pointer;

				&::after {
					content: 'w';
					position: absolute;
					width: 40px;
					height: 30px;
					right: 0;
					top: 8px;

					line-height: 30px;
					font-family: "cartel-urbano";
					font-size: 25px;
				}
			}
		}
	}
}